Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 417317 - =x11-libs/libXaw3d-1.6.2: stabilize
Summary: =x11-libs/libXaw3d-1.6.2: stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo X packagers
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 419473
  Show dependency tree
 
Reported: 2012-05-23 21:58 UTC by Matt Turner
Modified: 2012-07-08 16:13 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Turner gentoo-dev 2012-05-23 21:58:45 UTC
In tree for >30 days. Many bugs fixed thanks to Samuli. 1.6.x doesn't use imake, but rather autotools. Please stabilize at your convenience.
Comment 1 Jeff (JD) Horelick (RETIRED) gentoo-dev 2012-05-24 04:01:38 UTC
x86 stable
Comment 2 Agostino Sarubbo gentoo-dev 2012-05-25 11:36:51 UTC
amd64 stable
Comment 3 Brent Baude (RETIRED) gentoo-dev 2012-05-29 15:46:14 UTC
ppc64 done
Comment 4 Brent Baude (RETIRED) gentoo-dev 2012-05-29 20:12:41 UTC
ppc done
Comment 5 Markus Meier gentoo-dev 2012-05-30 18:46:23 UTC
arm stable
Comment 6 Jeroen Roovers gentoo-dev 2012-06-14 15:36:25 UTC
Stable for HPPA.
Comment 7 Raúl Porcel (RETIRED) gentoo-dev 2012-07-08 16:13:06 UTC
alpha/ia64/sh/sparc stable